#header-text-2 .bg {
    background-image: url('../images/uploaded/2/envato-labs-image-edit_-_2026-02-04T093252.644.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:1;
}#text-2col-3 .bg {
    background-image: url('../images/bg-pattern-3.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.1;
}
#desc-img-list-3col .bg-wrap {
    background-color: #f4f5f6;
}#action-text-btn .bg {
    background-image: url('../images/bg-6.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity:0.1;
}
#footer-logo-share .bg {
    background-image: url('../images/bg-sign.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.075;
}
